Follow-up Comment #2, bug #22385 (project freeciv):

I think we're going to have to close this as "Won't Fix".
NEWS-2.5.0 <http://www.freeciv.org/wiki/NEWS-2.5.0> already mentions that it's
not possible to continue old civ2civ3 games with the 2.5 version of the
ruleset.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?22385>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to